# Uses of Class
org.pentaho.reporting.libraries.repository.email.EmailRepository

Packages that use EmailRepository
Package
Description
org.pentaho.reporting.libraries.repository.email

## Uses of EmailRepository in org.pentaho.reporting.libraries.repository.email

Constructors in org.pentaho.reporting.libraries.repository.email with parameters of type EmailRepository
Modifier
Constructor
Description
``
`EmailContentItem(String name, EmailRepository repository, EmailContentLocation parent)`
``
`EmailContentLocation(EmailRepository repository, ContentLocation parent, String name)`